/*

Theme Name: Quentin Child

Theme URI: http://wordpress.org/themes/twentythirteen

Description: Quentin Child Theme

Author: WPMU

Author URI: http://wpmu.com

Template: quentin

Version: 1.0.0

*/


div.brochure {
    position: fixed;
    top: 300px;
    right: 0px;
	left: auto;
	z-index: 2147483637;
}

ul.top-header {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
ul.top-header li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}

/*Style for dropdown links*/

/*Hide dropdown links until they are needed*/
ul.top-header li ul {
	background: none #3F454A;
    border-radius: 0 0 4px 4px;
    display: none;
    margin: 0;
    padding: 7px;
    position: absolute;
    width: 160px;
    z-index: 91000;
}

/*Make dropdown links vertical*/
ul.top-header li ul li {
	margin: 0px;
	display: block;
	float: none;
}

ul.top-header li a {
	display: block;
}

/*Prevent text wrapping*/
ul.top-header li ul li a {
	height: 24px;
    line-height: 24px;
	padding: 3px 2px 2px;
}

/*Display the dropdown on hover*/
ul li a:hover + .sub-menu, .sub-menu:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	background: url("./images/menu-icon.png") no-repeat scroll 10px center #363f46;
    border-radius: 2px;
    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.3);
    clear: both;
    color: rgba(255, 255, 255, 0.7);
    cursor: pointer;
    display: none;
    font-size: 16px;
    font-weight: 400;
    height: 30px;
    margin: 0 auto;
    padding: 8px 10px 0 42px;
    text-align: left;
    width: 246px;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ ul.top-header{
	display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
	ul.top-header {
		float: left;
		margin-bottom: 0;
		margin-top: -2px;
		background: none repeat scroll 0 0 #fefefe;
		border: 1px solid #d2d2d2;
		clear: both;
		display: none;
		left: 1px;
		padding: 2px 12px 14px 6px;
		position: absolute;
		width: 278px;
		z-index: 10000;
	}

	.top-header li {
		margin: 0;
		padding: 0 30px 0 0;
		-moz-border-bottom-colors: none;
		-moz-border-left-colors: none;
		-moz-border-right-colors: none;
		-moz-border-top-colors: none;
		border-color: -moz-use-text-color -moz-use-text-color #d2d2d2;
		border-image: none;
		border-style: none none dotted;
		border-width: 0 0 1px;
		clear: both;
		float: none;
	}

	.top-header li a{
		font-size: 13px;
		color: #999;
		display: block;
		height: 20px;
		padding: 2px 3px;
		line-height: 21px;
		text-align: left;
		background: none repeat scroll 0 0 #fefefe;
		border: 0 none;
		margin: 0;
		width: auto;
		font-weight: 900;
		position: relative;
		text-decoration: none;
		text-transform: uppercase;
		transition: all 0.15s ease-in-out 0s;
		margin-top: 2px;
	}

	ul.top-header li ul {
		background: url("./images/ul-top1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: medium none;
		box-shadow: none;
		display: block;
		margin: 0;
		position: static;
		width: auto;
		border-radius: 0 0 4px 4px;
		padding: 7px;
		z-index: 91000;
	}

	.top-header li ul li{
		margin: 0;
		padding: 0;
		border: 0 none;
	}
	/*Create vertical spacing*/
	.top-header li ul li a{
		height: 24px;
		line-height: 24px;
		padding: 4px 7px;
		border: 0 none;
		border-radius: 0;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
		font-weight: normal;
		text-transform: capitalize;
		width: auto;
	}	

	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	span.menu-top-header{
		color: rgba(255, 255, 255, 0.5);
		margin: 0 6px;
		text-transform: inherit;
		font-size: 12px;
	}
}

.button {
	font-weight: 900 !important;
}

input[type="submit"] {
	font-weight: 900 !important;
}